<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/color_bg_01"
    android:orientation="vertical">

  <View
      android:id="@+id/vEmp"
      android:layout_width="match_parent"
      android:layout_height="20dp"
      android:visibility="gone"/>
  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginLeft="10dp"
      android:layout_marginRight="10dp"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="75dp"
        android:background="@drawable/color_body_01"
        android:orientation="vertical">

      <ImageView
          android:id="@+id/levelImageView"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:src="@drawable/img_things_detail_20_weatherstation_dust_list_levels"/>
    </LinearLayout>
    <View
        style="@style/width_Divider_02"/>
  </LinearLayout>
  <View
      style="@style/width_section"/>
</LinearLayout>